Compac Help Desk - Bug #7215

Dispatch item from action column > Change the validation.
07/18/2023 04:51 PM - Shubham J

Status: Closed Start date: 07/18/2023
Priority: Normal Due date:

Assignee: neeraj panwar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/18/2023 04:52 PM - Shubham J
- Tracker changed from Bug to QUERY

- Subject changed from Dispatch item from action column > Change the validation to dispatch time should be greater than current time. to Dispatch

item from action column > Change the validation.

- Assignee changed from Rohit K to neeraj panwar

#2 - 07/18/2023 08:08 PM - Nitin Kumar

- Status changed from New to Resolved

#3 - 07/21/2023 01:30 PM - Shubham J
- Tracker changed from QUERY to Bug

- Status changed from Resolved to Closed
